Subject: Patentrecht, Urheberrecht und andere Leistungsschutzrechte
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 12 Sep 2011 01:00:54 +0200

Wie kann das eigentlich sein, dass gerade im digitalen Zeitaler,
in dem sich die Dinge so rasant veraendern, solche Schutzrechte
gestaerkt und zeitlich verlaengert werden? Ich mein das laeuft
doch sich eigentlich total zu wider und verhindert Innovation:

Du hast da was erfunden, was morgen schon wieder veraltet ist?
Na dann geben wir dir mal ueber deinen Tod hinaus Schutzrechte
dafuer, das wird diese rapide Alterung -- also die Innovation
-- schon genug bremsen. 

So oder so aehnlich muessen wohl Politiker denken, sie verhindern
Innovation, sie verhindern den Fortschritt der Gesellschaft und
den den der Menschheit.